@charset "UTF-8";


/* main visual */
.mv {
	width: 100%;
	padding: 100px 0;
	background: url(../img/mv.jpg) no-repeat;
	background-size: cover;
	background-position: center;
}

.mv h1 {
	width: 680px;
	max-width: 90%;
	margin: 0 auto;
}

/* form */
#enquete {
	width: 1000px;
	max-width: 90%;
	margin: 50px auto;
}

.le_logo {
	width: 250px;
	max-width: 80%;
	margin: 0 auto 30px;
}

.ttl_txt {
	text-align: center;
	line-height: 2.2;
	margin-bottom: 30px;
}

.present {
	width: 796px;
	max-width: 90%;
	margin: 0 auto 50px;
}

.other_txt {
    width: 100%;
    margin-top: 10px;
}


.font11 {
  display: block;
  padding: 5px 0 0;
  font-size: 11px;
  line-height: 1.3;
}

.form_Ttl {
  display: block;
  width: 100%;
  padding: 10px 15px;
  color: #fff;
  background-color: #000;
	border-left: 5px solid #977800;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.6;
  box-sizing: border-box;
    margin-top: 50px;
}

.form_List {
  padding: 0 0 0px;
}

.form_List.text_Area {
  padding-top: 10px;
  font-size: 14px;
  text-align: justify;
}

.form_List dl {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  font-size: 14px;
  line-height: 1.6;
  border-bottom: 1px solid #d1cbb7;
}

.form_List dt,
.form_List dd {
  padding: 20px;
  box-sizing: border-box;
}

.form_List dt {
  width: 30%;
	background: #f8f5eb;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: wrap;
	padding: 30px;
}

.form_List dt p {
  display: block;
  width: calc(100% - 30px);
	color: #6d5814;
}

.form_List dd {
  width: 70%;
  border-left: 1px dotted #d1cbb7;
}

.form_List dd .sel {
  margin-bottom: 10px;
}

.form_List dd .sel strong {
  font-weight: bold;
  margin-bottom: 10px;
}

.family_Num p {
  padding: 0 0 8px;
}

.family_Num p:last-child {
  padding: 0;
}

.check_list label {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: flex-start;
  align-items: center;
	margin: 5px 20px 5px 0;
}

.check_list .flex_check {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	align-items: center;
}

.check_list input {
  margin: 0 5px 0 0;
  line-height: 1;
}

.form_block input[type="date"],
.form_block input[type="number"],
.form_block input[type="email"],
.form_block input[type="tel"],
.form_block input[type="text"],
.form_block select {
  height: 34px;
  margin: 10px 0;
  padding: 6px 12px;
  box-sizing: border-box;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555555;
  vertical-align: middle;
  background-color: #fff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 2px;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.form_block input[type="date"],
.form_block input[type="number"],
.form_block input[type="email"],
.form_block input[type="tel"] {
  ime-mode: disabled;
}

.form_block textarea {
  width: 100%;
  margin: 10px auto 0;
  padding: 6px 12px;
  box-sizing: border-box;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555555;
  vertical-align: top;
  background-color: #fff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.form_block input[type="date"]:focus,
.form_block input[type="number"]:focus,
.form_block input[type="email"]:focus,
.form_block input[type="tel"]:focus,
.form_block input[type="text"]:focus,
.form_block select:focus {
  border-color: #fcb621;
  outline: 0;
}

.form_block input[type="date"].error,
.form_block input[type="number"].error,
.form_block input[type="email"].error,
.form_block input[type="tel"].error,
.form_block input[type="text"].error,
.form_block select.error {
  border-color: #fc4777;
  outline: 0;
}

.form_block input[type="date"].success,
.form_block input[type="number"].success,
.form_block input[type="email"].success,
.form_block input[type="tel"].success,
.form_block input[type="text"].success,
.form_block select.success {
  border-color: #29abe2;
  outline: 0;
}

.form_block input[type="checkbox"],
.form_block input[type="radio"] {
  margin-right: 5px;
  vertical-align: middle;
}

.btn_area_search {
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  padding: 5px 18px;
  margin: 0 0 0 10px;
  font-size: 100%;
  border: solid 1px #cccccc;
  box-sizing: border-box;
}

/* input サイズ */
.text_input_xs {
  width: 98px;
}

.text_input_s {
  width: 150px;
}

.text_input_m {
  width: 300px;
}

.text_input_l {
  width: 100%;
}

.text_area_l {
  width: 100%;
}

.form_block label {
  cursor: pointer;
}

.label_radio {
  margin-right: 30px;
}

.label_num {
  margin-left: 20px;
}

.txt_required {
  vertical-align: middle;
  padding: 4px 7px;
  margin-left: 7px;
  color: #fff;
  background: #C30D23;
  font-size: 10px;
  font-weight: 400;
  line-height: 1;
  box-sizing: border-box;
}

.form_block dl dt .txt_required {
  float: right;
}

.txt_any {
  color: #fff;
  background: #85d077;
  font-weight: 400;
  margin-left: 7px;
  padding: 0 10px;
  font-size: 11px;
  vertical-align: middle;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
}

.icon_success {
  color: #fff;
  background: #29abe2;
  font-weight: 400;
  margin-left: 7px;
  padding: 0 10px;
  font-size: 11px;
  vertical-align: middle;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
}

.icon_error {
  color: #fff;
  background: #ed1e79;
  font-weight: 400;
  margin-left: 7px;
  padding: 0 10px;
  font-size: 11px;
  vertical-align: middle;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
}

.txt_error {
  color: #ff2c2c;
  font-weight: 400;
}

div.error {
  background: #fc4777;
  color: #fff;
  font-weight: 400;
}

/*　ime-mode 設定　*/
input.ime1 {
  ime-mode: auto;
}

input.ime2 {
  ime-mode: active;
}

input.ime3 {
  ime-mode: disabled;
}

textarea.ime4 {
  ime-mode: inactive;
}

.privacy_block {
  clear: both;
  /* height: 200px; */
  height: auto;
  line-height: 1.6;
  padding: 15px;
  overflow: scroll;
    background: #f8f5eb;
}

.privacy_block>p.privacy_ttl {
  font-size: 14px;
  margin-bottom: 10px;
}

.privacy_block>p.privacy_txt {
  font-size: 12px;
  /* text-indent: -1.5em;
  padding-left: 1.5em; */
}

.privacy_block>p.privacy_txt a {
  text-decoration: underline;
}

.privacy_block>ul {
  padding: 0 0 0 1em;
}

.privacy_block>ul li {
  font-size: 12px;
}

.box_Wrap {
  width: 100%;
  padding: 30px 0;
    text-align: center;
}

.pr_att {
    line-height: 1.8;
    margin-bottom: 20px;
    font-size: 15px;
}

.box {
  display: inline-block;
  font-size: 13px;
    padding: 15px;
    background: #eee;
}

.form_List input[type="date"].error,
.form_List input[type="number"].error,
.form_List input[type="email"].error,
.form_List input[type="tel"].error,
.form_List input[type="text"].error,
.form_List select.error {
  border-color: #fc4777;
  outline: 0;
}

.icon_error {
  color: #fff;
  background: #ed1e79;
  font-weight: 400;
  margin-left: 7px;
  padding: 0 10px;
  font-size: 11px;
  vertical-align: middle;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
}

/* 選択していないエラー*/
.formErrorMsg {
  padding: 6px 15px;
  color: #fff;
  background-color: #C30D23;
  font-size: 12px;
  box-sizing: border-box;
}

.formErrorClose {
  display: none;
}

.errMsg {
  font-size: 12px;
  letter-spacing: 0.02em;
}

.form_List .js_error_msg {
  display: none;
  width: 180px;
  font-size: 11px;
  color: #fff;
  background: #252525;
  box-shadow: 1px 1px 4px #ccc;
  padding: 4px 10px;
  border-radius: 2px;
  position: relative;
  top: -10px;
}

.form_List .js_error_msg::after {
  content: "";
  position: absolute;
  bottom: -12px;
  left: 5px;
  border: 6px solid transparent;
  border-top: 7px solid #252525;
}

.box_Wrap .js_error_msg {
  display: none;
  width: 180px;
  font-size: 11px;
  color: #fff;
  background: #252525;
  box-shadow: 1px 1px 4px #ccc;
  padding: 4px 10px;
  border-radius: 2px;
    position: relative;
  top: -6px;
  left: 50%;
  transform: translateX(-50%);
}

.box_Wrap .js_error_msg::after {
  content: "";
  position: absolute;
  bottom: -12px;
  left: 5px;
  border: 6px solid transparent;
  border-top: 7px solid #252525;
}


/*---------------------------------
ボタン
---------------------------------*/
.form_btn_block {
  width: 80%;
  text-align: center;
  margin: 50px auto 30px;
  display: flex;
  justify-content: center;
    gap:5%;
    align-items: center;
}

.form_btn_block button {
  /* font-family: a-otf-ryumin-pr6n, 'YuMincho', 'Yu Mincho', '游明朝体', "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif; */
  cursor: pointer;
}

.form_btn_block input {
  /* font-family: a-otf-ryumin-pr6n, 'YuMincho', 'Yu Mincho', '游明朝体', "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif; */
  cursor: pointer;
}

.form_btn_block form {
  display: inline;
}

.thanks_Btn {
  padding-top: 20px;
}

.btn_approval {
  display: block;
  max-width: 300px;
  width: 90%;
  padding: 20px;
  margin: 0px;
  color: #fff;
  background-color: #000;
    border: 3px solid #977800;
  border: none;
  font-size: 16px;
  letter-spacing: 0.06em;
  box-sizing: border-box;
  transition: .3s;
  text-decoration: none;
  outline: none;
    
}

.btn_approval:hover {
  opacity: .6;
}

.btn_prev {
  display: block;
  max-width: 300px;
  width: 90%;
  padding: 20px;
  margin: 0;
  color: #333;
  background-color: #CCC;
  border: none;
  font-size: 16px;
  letter-spacing: 0.06em;
  box-sizing: border-box;
  transition: .3s;
  text-decoration: none;
  outline: none;
}

.btn_prev:hover {
  opacity: .6;
}

.btn_denial {
  color: #fff;
  background: #999999;
  padding: 15px 5px;
  margin: 0 10px;
  box-sizing: border-box;
  width: 200px;
  border: none;
  font-size: 100%;
  font-weight: bold;
}

.btn_denial:hover {
  background-color: #CCCCCC;
}

.att {
    font-size: 12px;
    text-align: left;
    margin: 50px auto;
    line-height: 1.5;
}


/* thanks_Txt */
.thanks_Txt {
  padding: 30px 0;
  text-align: center;
}

.thanks_Txt h3 {
  padding: 0 0 15px;
  font-size: 22px;
  font-weight: 400;
  line-height: 1.5;
}

.thanks_Txt p {
  font-size: 16px;
  line-height: 1.8;
}

.contact_Block_Form {
  max-width: 1200px;
  width: 94%;
  padding: 30px 0 10px;
  margin: 0 auto;
  border-top: 1px dotted #333;
  text-align: center;
}

.contact_Block_Form h4 {
  padding: 0 0 15px;
  font-size: 18px;
}

.contact_Block_Form article {
  font-size: 16px;
  line-height: 1.6;
}

footer {
    width: 100%;
    border-top: 1px solid #000;
}
footer > ul {
    width: 1000px;
    max-width: 90%;
    margin: 40px auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}
footer > ul li {
    max-width: 50%;
}
footer > ul li.tel a {
    width: 345px;
    max-width: 100%;
    display: block;
}
footer > ul li.company a {
    width: 300px;
    max-width: 100%;
    display: block;
}
footer .copy {
    width: 100%;
    color: #fff;
    background: #000;
    font-size: 12px;
    text-align: center;
    padding: 10px 0;
}


/*=============================
tab
=============================*/

@media screen and (max-width: 960px) {

  .form_btn_block {
    flex-direction: column;
    width: 60%;
  }

  .form_btn_block button {
    order: 2;
  }

  .form_btn_block input {
    order: 1;
    margin-bottom: 10px;
  }

}

/*=============================
sp
=============================*/
@media only screen and (max-width: 767px) {
    
    .mv {
        padding: 30px 0;
    }
    .le_logo {
        width: 200px;
    }
    .ttl_txt {
        font-size: 14px;
    }
    .present {
        max-width: 100%;
    }

  /* common */

  #request header {
    height: 65px;
  }

  #request header.scroll {
    height: 65px;
  }

  .step_Block {
    flex-direction: column;
  }

  .step_Block li {
    max-width: 100%;
    width: 100%;
    height: 40px;
    margin-bottom: 20px;
    border-left: 1px solid #0d445b;
    font-size: 13px;
    box-sizing: border-box;
  }

  .step_Block li:nth-child(2) {
    max-width: 100%;
    width: 100%;
  }

  .step_Block li span {
    font-size: 13px;
  }

  .step_Block li::after {
    top: unset;
    bottom: -10px;
    right: unset;
    left: 50%;
    width: 16px;
    height: 10px;
    border-top: 10px solid #fff;
    border-bottom: unset;
    border-right: 8px solid rgba(0, 0, 0, 0);
    border-left: 8px solid rgba(0, 0, 0, 0);
    transform: translateX(-50%);
    z-index: 2;
  }

  .step_Block li::before {
    top: unset;
    bottom: -12px;
    right: unset;
    left: 50%;
    width: 18px;
    height: 12px;
    border-top: 12px solid #0d445b;
    border-bottom: unset;
    border-right: 9px solid rgba(0, 0, 0, 0);
    border-left: 9px solid rgba(0, 0, 0, 0);
    transform: translateX(-50%);
    z-index: 1;
  }

  .step_Block .step_here::after {
    top: unset;
    bottom: -10px;
    right: unset;
    left: 50%;
    width: 16px;
    height: 15px;
    border-top: 15px solid #0d445b;
    border-bottom: unset;
    border-right: 8px solid rgba(0, 0, 0, 0);
    border-left: 8px solid rgba(0, 0, 0, 0);
    transform: translateX(-50%);
    z-index: 2;
  }

  .form_Ttl {
    margin-bottom: 10px;
  }

  .form_List dl {
    flex-direction: column;
    border-bottom: 1px solid #666;
    margin-bottom: 10px;
  }

  .form_List dt {
    width: 100%;
    padding: 10px 10px 10px;
    border-bottom: 1px dotted #ddd;
  }

  .form_List dt p {
    width: calc(100% - 20px);
  }

  .form_List dd {
    width: 100%;
    padding: 8px 10px;
    border-left: none;
    font-size: 14px;
  }

  /* input サイズ */
  .text_input_xs {
    width: 98px;
  }

  .text_input_s {
    width: 60%;
  }

  .text_input_m {
    /*width: 100%;*/
  }

  .text_input_l {
    width: 100%;
  }

  .text_area_l {
    width: 100%;
  }

  .form_block input[type="date"],
  .form_block input[type="number"],
  .form_block input[type="email"],
  .form_block input[type="tel"],
  .form_block input[type="text"],
  .form_block select {
    height: auto;
    padding: 8px 12px;
    margin: 6px 0;
    font-size: 16px;
    line-height: 1.5;
  }

  .form_block input[type="date"]:last-child,
  .form_block input[type="number"]:last-child,
  .form_block input[type="email"]:last-child,
  .form_block input[type="tel"]:last-child,
  .form_block input[type="text"]:last-child,
  .form_block select:last-child {
    /*margin-bottom: 0;*/
  }

  .txt_required {
    display: block;
    width: 50px;
    margin: 5px 0 0 0;
    text-align: center;
  }

  .form_btn_block {
    flex-direction: column;
    width: 90%;
  }

  .form_btn_block button {
    order: 2;
  }

  .form_btn_block input {
    order: 1;
    margin-bottom: 10px;
  }

  /* thanks_Txt */
  .thanks_Txt h3 {
    font-size: 20px;
  }

  .thanks_Txt p {
    font-size: 14px;
    letter-spacing: 0.05em;
  }

  .contact_Block_Form {
    max-width: 1200px;
    width: 94%;
    padding: 30px 0 10px;
    margin: 0 auto;
    border-top: 1px dotted #FFF;
    text-align: center;
  }

  .contact_Block_Form h4 {
    font-size: 16px;
  }

  .contact_Block_Form article {
    font-size: 14px;
  }
    
    .f_w100 label {
        width: 100%;
    }
    .pr_att {
        font-size: 13px;
    }
    
    footer > ul {
        justify-content: center;
        max-width: 80%;
    }
    footer > ul li {
        max-width: 100%;
    }
    footer > ul li.tel {
        margin-bottom: 40px;
    }
    footer > ul li.company{
        max-width: 80%;
    }
}

/* 2023-07-14追記 */
.q_sumai {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}

.q_sumai label:not(:last-child) {
  margin-bottom: 5px;
}

.q_work {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}

.q_work label:not(:last-child) {
  margin-bottom: 5px;
}

.other_notes span {
  display: block;
  margin-top: 10px;
  font-size: 12px;
}

#customerno02 {
  width: 100%;
  padding: 0 15px;
  border: 1px solid #cccccc;
  border-radius: 2px;
  box-sizing: border-box;
}

#customerno03 {
  width: 100%;
  padding: 0 15px;
  border: 1px solid #cccccc;
  border-radius: 2px;
  box-sizing: border-box;
}